Table of Contents
- Introduction
- Information Tags
- String Tags
- Variable Tags

  | · Introduction · set · unset · cset · append · define · undefine · insert · use · formoutput

- URL Tags
- If Tags
- Graphics Tags
- Database Tags
- Programming Tags
- Supports System
- SSI
- htaccess
- Image Maps
- Appendix

<cset> ... </cset> |

`<cset>` is defined in the Main RXML parser module. Sets a variable to the contents of the tag.

Attributes |
variable,

Attributes

`variable`=variable
  The variable to set.

Example

source code

    Hello World

    "=> >

result | Hello World

</dump_if not cookie=rxml-help>